httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From William C. (Bill) Jones <wcjo...@fccj.edu>
Subject Re: [users@httpd] Compatibility List?
Date Thu, 10 Oct 2002 11:51:00 GMT

On Thursday, October 10, 2002, at 05:32  AM, Alex "Sniper" Togstad 
wrote:

> Maybe I did not clarify myself...
>
> I want something like this:
>
> Apache Version:            Programs:
>
> Apache 1.3.27 -       Program A, Program B etc
>
> Apache 1.3.26 -      Chillisoft v3.26, PHP 1.4.. etc

The site DOES say what works where - Unix stuff for Unix Apache - 
Windows Stuff for Windows Apache -- that is how the compatibility 
matrix is worked out.  You cannot expect a Unix module to behave 
well on Windows Apache.  get it?


> Do I make sense, or is my idea a lost cause? I think it would be really
> cool.. and I think I could make a cool little page in ASP or 
> something.... I
> could host it, or someone else could.. It would prolly just be a 
> page with a
> bunch of info about the componets out there that are able to work with
> Apache, and the different versions. . .


Knock yourself out.  :)  What worked on 1.3.26 is supposed to work 
on 1.3.27 on the SAME platform (ie, Unix for Unix and Windows for 
Windows.)   If you can create a matrix that proves otherwise - 
well, great.

-Sx-  :]
_________________________________________________________
"Well, in general, the thing I don't like about other
computer languages is that they're not Perl." -Larry Wall


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message